<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
      crossorigin="anonymous"
    />
    <!-- font -->
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap"
      rel="stylesheet"
    />
    <!-- reset css -->
    <link rel="stylesheet" href="./assets/css/_reset.css" />
    <!-- style.css -->
    <link rel="stylesheet" href="./assets/css/style.css" />
  </head>
  <body>
    <div class="container py-5">
      <div class="card w-75 mx-auto">
        <div class="card-body p-0">
          <div class="row">
            <div
              class="col-12 col-md-4 col-lg-3 col-xl-2 nav flex-column nav-tabs nav-pills nav-bai-tap"
              id="v-pills-tab"
              role="tablist"
              aria-orientation="vertical"
            >
              <a
                class="nav-link mb-2 active"
                id="v-pills-bai-1-tab"
                data-toggle="pill"
                href="#v-pills-bai-1"
                role="tab"
                aria-controls="v-pills-bai-1"
                aria-selected="true"
                >Bài 1</a
              >
              <a
                class="nav-link mb-2"
                id="v-pills-bai-2-tab"
                data-toggle="pill"
                href="#v-pills-bai-2"
                role="tab"
                aria-controls="v-pills-bai-2"
                aria-selected="false"
                >Bài 2</a
              >
              <a
                class="nav-link mb-2"
                id="v-pills-bai-3-tab"
                data-toggle="pill"
                href="#v-pills-bai-3"
                role="tab"
                aria-controls="v-pills-bai-3"
                aria-selected="false"
                >Bài 3</a
              >
              <a
                class="nav-link mb-2"
                id="v-pills-bai-4-tab"
                data-toggle="pill"
                href="#v-pills-bai-4"
                role="tab"
                aria-controls="v-pills-bai-4"
                aria-selected="false"
                >Bài 4</a
              >
              <a
                class="nav-link mb-2"
                id="v-pills-bai-5-tab"
                data-toggle="pill"
                href="#v-pills-bai-5"
                role="tab"
                aria-controls="v-pills-bai-5"
                aria-selected="false"
                >Bài 5</a
              >
              <a
                class="nav-link mb-2"
                id="v-pills-bai-6-tab"
                data-toggle="pill"
                href="#v-pills-bai-6"
                role="tab"
                aria-controls="v-pills-bai-6"
                aria-selected="false"
                >Bài 6</a
              >
              <a
                class="nav-link mb-2"
                id="v-pills-bai-7-tab"
                data-toggle="pill"
                href="#v-pills-bai-7"
                role="tab"
                aria-controls="v-pills-bai-7"
                aria-selected="false"
                >Bài 7</a
              >
              <a
                class="nav-link mb-2"
                id="v-pills-bai-8-tab"
                data-toggle="pill"
                href="#v-pills-bai-8"
                role="tab"
                aria-controls="v-pills-bai-8"
                aria-selected="false"
                >Bài 8</a
              >
            </div>
            <div
              class="col-12 col-md-8 col-lg-9 col-xl-10 tab-content"
              id="v-pills-tabContent"
            >
              <div
                class="tab-pane fade show active bai-tap-1"
                id="v-pills-bai-1"
                role="tabpanel"
                aria-labelledby="v-pills-bai-1-tab"
              >
                <h5 class="card-title">📚 Xuất 3 số theo thứ tự tăng dần</h5>
                <div class="info-box">
                  <p>
                    <b> 💡 Gợi ý:</b>
                    Với bài tập này chúng ta có nhiều cách giải. Bên dưới là một
                    số gợi ý đơn giản cho bài này
                  </p>
                  <details>
                    <summary>
                      Cách 1: Sử dụng các lệnh if else lồng nhau (mở rộng để xem
                      thêm)
                    </summary>
                    <div class="px-3">
                      <img
                        class="w-25"
                        src="https://cdn.jsdelivr.net/gh/khloe1425/BaiTapIfElse@master/img/carbon.png"
                        alt=""
                      />
                    </div>
                  </details>
                  <details>
                    <summary>
                      Cách 2: Sử dụng các lệnh if else if else... (mở rộng để
                      xem thêm)
                    </summary>
                    <div class="px-3">
                      <img
                        class="w-25"
                        src="https://cdn.jsdelivr.net/gh/khloe1425/BaiTapIfElse@master/img/carbon%20(1).png"
                        alt=""
                      />
                    </div>
                  </details>
                  <details>
                    <summary>Flowchart điều kiện (mở rộng để xem thêm)</summary>
                    <div class="px-3">
                      🔖
                      <a
                        href="https://drive.google.com/file/d/16vYGMr_Ue9HCOtfjstpaS4VLYyrcGoqd/view"
                        >Bai1-ifelse.drawio</a
                      >
                    </div>
                  </details>
                </div>
                <form
                  action="#"
                  class="row align-items-center px-2 form-bai-tap"
                >
                  <div class="form-group col-12 col-md-4">
                    <input
                      type="text"
                      class="form-control form__input num-1"
                      name="num-1"
                      id="num-1"
                      placeholder="Nhập số thứ 1"
                    />
                  </div>
                  <div class="form-group col-12 col-md-4">
                    <input
                      type="text"
                      class="form-control form__input num-2"
                      name="num-2"
                      id="num-2"
                      placeholder="Nhập số thứ 2"
                    />
                  </div>
                  <div class="form-group col-12 col-md-4">
                    <input
                      type="text"
                      class="form-control form__input num-3"
                      name="num-3"
                      id="num-3"
                      placeholder="Nhập số thứ 3"
                    />
                  </div>
                  <div class="col-12">
                    <button
                      type="button"
                      name="btn-calc-bai-1"
                      id="btn-calc-bai-1"
                      data-target="bai-1"
                      class="btn rounded-pill btn-calc btn-calc-bai-1 mr-1 mb-1"
                    >
                      Sắp xếp
                    </button>
                  </div>
                  <div class="alert alert-success result" role="alert">
                    👉
                    <span class="txt-result-bai-1"></span>
                  </div>
                </form>
              </div>
              <div
                class="tab-pane fade bai-tap-2"
                id="v-pills-bai-2"
                role="tabpanel"
                aria-labelledby="v-pills-bai-2-tab"
              >
                <h5 class="card-title">👋 Chương trình "Chào hỏi"</h5>
                <div class="info-box">
                  <p>
                    <b> 💡 Gợi ý:</b>
                    <br />
                    Nên tạo một dropdown để người dùng chọn thành viên cần gửi
                    lời chào. Cách này sẽ hạn chế người dùng nhập sai nội dung.
                    <br />
                    Mỗi thẻ option nên thêm value để dễ xử lý data sau khi lấy
                    từ form.
                    <br />
                    Nên sử dụng câu điều kiện if...else if... else. Hoặc dùng
                    switch case
                  </p>
                  <details>
                    <summary>Dropdown HTML (mở rộng để xem thêm)</summary>
                    <div class="px-3">
                      <img
                        src="https://cdn.jsdelivr.net/gh/khloe1425/BaiTapIfElse@master/img/carbon%20(2).png"
                        alt=""
                        class="w-50"
                      />
                    </div>
                  </details>
                </div>
                <form
                  action="#"
                  class="row align-items-center px-2 form-bai-tap"
                >
                  <div class="form-group col-12 col-lg-4 mb-0">
                    <select
                      class="custom-select form-control form__input person"
                    >
                      <option selected value="">Chọn thành viên</option>
                      <option value="1">Bố</option>
                      <option value="2">Mẹ</option>
                      <option value="3">Anh Trai</option>
                      <option value="4">Em gái</option>
                    </select>
                  </div>

                  <div class="col-12 col-lg-4">
                    <button
                      type="button"
                      name="btn-calc-bai-2"
                      id="btn-calc-bai-2"
                      data-target="bai-2"
                      class="btn rounded-pill btn-calc btn-calc-bai-2 mr-1 mb-1"
                    >
                      Gửi lời chào
                    </button>
                  </div>
                  <div class="alert alert-success result" role="alert">
                    👉
                    <span class="txt-result-bai-2"></span>
                  </div>
                </form>
              </div>
              <div
                class="tab-pane fade bai-tap-3"
                id="v-pills-bai-3"
                role="tabpanel"
                aria-labelledby="v-pills-bai-3-tab"
              >
                <h5 class="card-title">🧮 Đếm số chẵn lẻ</h5>
                <div class="info-box">
                  <p>
                    <b> 💡 Gợi ý:</b>
                    <br />
                    Để kiểm tra 1 số là chẵn hay lẻ thì ta đem số đó chia với 2.
                    Nếu chia hết thì là số chẵn, ngược lại là số lẻ. (dùng toán
                    tử %)
                    <br />
                    Tạo biến để chứa giá trị khi đếm. Sau khi xác định được số
                    đó chẵn hoặc lẻ thì tăng biến này lên 1 đơn vị (dùng các
                    toán tử tăng: count++, count+=1 )
                    <br />
                    <b>🤔TIP:</b>
                    Chỉ cần đếm các số chẵn. Để xác định số lượng số lẻ ta chỉ
                    cần lấy 3 trừ đi số lượng số chẵn đếm được (do chỉ nhập 3 số
                    nguyên)
                  </p>
                </div>
                <form
                  action="#"
                  class="row align-items-center px-2 form-bai-tap"
                >
                  <div class="col-12 col-lg-4">
                    <input
                      type="text"
                      class="form-control form__input num-1"
                      name="num-1"
                      id="num-1"
                      placeholder="Nhập số thứ 1"
                    />
                  </div>
                  <div class="col-12 col-lg-4">
                    <input
                      type="text"
                      class="form-control form__input num-2"
                      name="num-2"
                      id="num-2"
                      placeholder="Nhập số thứ 2"
                    />
                  </div>
                  <div class="col-12 col-lg-4">
                    <input
                      type="text"
                      class="form-control form__input num-3"
                      name="num-3"
                      id="num-3"
                      placeholder="Nhập số thứ 3"
                    />
                  </div>
                  <div class="col-12">
                    <button
                      type="button"
                      name="btn-calc-bai-3"
                      id="btn-calc-bai-3"
                      data-target="bai-3"
                      class="btn rounded-pill btn-calc btn-calc-bai-3 mr-1 mb-1"
                    >
                      Đếm
                    </button>
                  </div>
                  <div class="alert alert-success result" role="alert">
                    👉
                    <span class="txt-result-bai-3"></span>
                  </div>
                </form>
              </div>
              <div
                class="tab-pane fade bai-tap-4"
                id="v-pills-bai-4"
                role="tabpanel"
                aria-labelledby="v-pills-bai-4-tab"
              >
                <h5 class="card-title">🔮 Đoán hình tam giác</h5>
                <div class="info-box">
                  <p>
                    <b>
                      📝Note: Chỉ cần xác định các loại tam giác cơ bản (vuông,
                      đều, cân), các tam giác còn lại xếp loại là tam giác
                      khác</b
                    >
                    <br />
                    <b>💡Gợi ý:</b>
                  </p>
                  <details>
                    <summary>
                      Cách xác định loại tam giác (mở rộng để xem thêm)
                    </summary>
                    <ul>
                      <li>Đều: Nếu 3 cạnh bằng nhau. Vd:a = 3, b=3 c=3</li>
                      <li>Cân: Nếu 2 cạnh bằng nhau. Vd: a=2, b=2, c=1</li>
                      <li>Vuông: c^2 = a^2 + b^2. Vd: a=3, b=4, c=5</li>
                    </ul>
                  </details>
                </div>
                <form
                  action="#"
                  class="row align-items-center px-2 form-bai-tap"
                >
                  <div class="col-12 col-lg-4">
                    <input
                      type="text"
                      class="form-control form__input side-1"
                      name="side-1"
                      id="side-1"
                      placeholder="Nhập độ dài cạnh 1"
                    />
                  </div>
                  <div class="col-12 col-lg-4">
                    <input
                      type="text"
                      class="form-control form__input side-2"
                      name="side-2"
                      id="side-2"
                      placeholder="Nhập độ dài cạnh 2"
                    />
                  </div>
                  <div class="col-12 col-lg-4">
                    <input
                      type="text"
                      class="form-control form__input side-3"
                      name="side-3"
                      id="side-3"
                      placeholder="Nhập độ dài cạnh 3"
                    />
                  </div>

                  <div class="col-12">
                    <button
                      type="button"
                      name="btn-calc-bai-4"
                      id="btn-calc-bai-4"
                      data-target="bai-4"
                      class="btn rounded-pill btn-calc btn-calc-bai-4 mr-1 mb-1"
                    >
                      Dự đoán
                    </button>
                  </div>
                  <div class="alert alert-success result" role="alert">
                    👉
                    <span class="txt-result-bai-4"></span>
                  </div>
                </form>
              </div>
              <div
                class="tab-pane fade bai-tap-5"
                id="v-pills-bai-5"
                role="tabpanel"
                aria-labelledby="v-pills-bai-5-tab"
              >
                <h5 class="card-title">📅 Tính ngày tháng năm</h5>
                <div class="info-box">
                  <p>
                    <b>
                      📝Note: Bài tập này không bắt buộc làm nên không làm hoặc
                      bị lỗi sẽ không bị trừ điểm.</b
                    >
                  </p>
                  <p>
                    Giả sử người dùng nhập đúng nên không cần kiểm tra hợp lệ
                    <br />
                    <b> 💡Gợi ý: </b>
                  </p>
                  <details>
                    <summary>Mở rộng để xem thêm</summary>
                    <ul>
                      <li>
                        Form nhập thông tin có thể tạo bằng input loại number,
                        dropwdown hoặc input loại date đều được
                      </li>
                      <li>
                        Tháng 2 không cần xác định năm nhuận, lấy mặc định là 28
                        ngày
                      </li>
                      <li>
                        Khi người dùng chọn xem Ngày Mai thì chỉ cần tăng giá
                        trị ngày lên 1. Ngược lại, xem Ngày Hôm Qua thì trừ đi
                        1.
                      </li>
                      <li>
                        Những ngày đầu hoặc cuối tháng phải xử lý riêng. Ngày
                        đầu tháng thì xem Ngày Hôm Qua phải là ngày cuối của
                        tháng trước đó. Ngày cuối tháng thì xem Ngày Mai phải là
                        ngày đầu của tháng kế tiếp. Tương tự với ngày đầu năm và
                        cuối năm
                      </li>
                    </ul>
                  </details>
                </div>
                <form
                  action="#"
                  class="row align-items-center px-2 form-bai-tap"
                >
                  <div class="col-12 col-lg-4">
                    <input
                      type="number"
                      class="form-control form__input input_day"
                      name="input_day"
                      id="input_day"
                      placeholder="Nhập ngày"
                    />
                  </div>
                  <div class="col-12 col-lg-4">
                    <input
                      type="number"
                      class="form-control form__input input_month"
                      name="input_month"
                      id="input_month"
                      placeholder="Nhập tháng"
                    />
                  </div>
                  <div class="col-12 col-lg-4">
                    <input
                      type="number"
                      class="form-control form__input input_year"
                      name="input_year"
                      id="input_year"
                      placeholder="Nhập năm"
                    />
                  </div>
                  <div class="col-12">
                    <button
                      type="button"
                      name="btn-calc-bai-5-previous-day"
                      id="btn-calc-bai-5-previous-day"
                      data-target="bai-5"
                      class="btn rounded-pill btn-calc btn-calc-bai-5-previous-day mr-1 mb-1 text-capitalize"
                    >
                      Ngày hôm qua
                    </button>
                    <button
                      type="button"
                      name="btn-calc-bai-5-next-day"
                      id="btn-calc-bai-5-next-day"
                      data-target="bai-5"
                      class="btn rounded-pill btn-calc btn-calc-bai-5-next-day mr-1 mb-1 text-capitalize"
                    >
                      Ngày mai
                    </button>
                  </div>
                  <div class="alert alert-success result" role="alert">
                    👉
                    <span class="txt-result-bai-5"></span>
                  </div>
                </form>
              </div>
              <div
                class="tab-pane fade bai-tap-6"
                id="v-pills-bai-6"
                role="tabpanel"
                aria-labelledby="v-pills-bai-6-tab"
              >
                <h5 class="card-title">📅 Tính ngày</h5>
                <div class="info-box">
                  <p>
                    <b>
                      📝Note: Bài tập này không bắt buộc làm nên không làm hoặc
                      bị lỗi sẽ không bị trừ điểm.</b
                    >
                  </p>
                  <p>
                    Giả sử người dùng nhập đúng nên không cần kiểm tra hợp lệ
                    <br />
                    <b> 💡Gợi ý: </b>
                  </p>
                  <details>
                    <summary>Mở rộng để xem thêm</summary>
                    <ul>
                      <li>
                        Form nhập thông tin có thể tạo bằng input loại number,
                        dropwdown hoặc input loại date đều được
                      </li>
                      <li>
                        Đối với tháng 2, nếu là năm nhuận sẽ có 29 ngày. Cách
                        kiểm tra năm nhuận:
                        <ul>
                          <li>
                            Năm chia hết cho 4 nhưng không chia hết cho 100.
                            Vd:2012, 2016, 2020
                          </li>
                          <li>Hoặc năm chia hết cho 400. Vd:1600, 1200</li>
                        </ul>
                      </li>
                    </ul>
                  </details>
                </div>
                <form
                  action="#"
                  class="row align-items-center px-2 form-bai-tap"
                >
                  <div class="col-12 col-lg-4">
                    <input
                      type="number"
                      class="form-control form__input input_month"
                      name="input_month"
                      id="input_month"
                      placeholder="Nhập tháng"
                    />
                  </div>
                  <div class="col-12 col-lg-4">
                    <input
                      type="number"
                      class="form-control form__input input_year"
                      name="input_year"
                      id="input_year"
                      placeholder="Nhập năm"
                    />
                  </div>
                  <div class="col-12">
                    <button
                      type="button"
                      name="btn-calc-bai-6"
                      id="btn-calc-bai-6"
                      data-target="bai-6"
                      class="btn rounded-pill btn-calc btn-calc-bai-6 mr-1 mb-1 text-capitalize"
                    >
                      Tính ngày
                    </button>
                  </div>
                  <div class="alert alert-success result" role="alert">
                    👉
                    <span class="txt-result-bai-6"></span>
                  </div>
                </form>
              </div>
              <div
                class="tab-pane fade bai-tap-7"
                id="v-pills-bai-7"
                role="tabpanel"
                aria-labelledby="v-pills-bai-7-tab"
              >
                <h5 class="card-title">🔢 Đọc số</h5>
                <div class="info-box">
                  <p>
                    <b>
                      📝Note: Bài tập này không bắt buộc làm nên không làm hoặc
                      bị lỗi sẽ không bị trừ điểm.</b
                    >
                  </p>
                  <p>
                    Giả sử người dùng nhập đúng nên không cần kiểm tra hợp lệ
                    <br />
                    <b> 💡Gợi ý: </b>
                  </p>
                  <details>
                    <summary>Mở rộng để xem thêm</summary>
                    <ul>
                      <li>
                        Sử dụng cách lấy số hàng trăm, hàng chục, hàng đơn vị
                      </li>
                      <li>
                        Sử dụng if...else if...else hoặc switch case để xử lý
                        cách đọc số. Vd: 3 => ba, 2 => hai ...
                      </li>
                    </ul>
                  </details>
                </div>
                <form
                  action="#"
                  class="row align-items-center px-2 form-bai-tap"
                >
                  <div class="col-12 col-lg-5">
                    <input
                      type="text"
                      class="form-control form__input input-num"
                      name="input-num"
                      id="input-num"
                      placeholder="Nhập số có 3 chữ số"
                    />
                  </div>
                  <div class="col-12 col-lg-4">
                    <button
                      type="button"
                      name="btn-calc-bai-7"
                      id="btn-calc-bai-7"
                      data-target="bai-7"
                      class="btn rounded-pill btn-calc btn-calc-bai-7 mr-1 mb-1 text-capitalize"
                    >
                      Đọc số
                    </button>
                  </div>
                  <div class="alert alert-success result" role="alert">
                    👉
                    <span class="txt-result-bai-7"></span>
                  </div>
                </form>
              </div>
              <div
                class="tab-pane fade bai-tap-8"
                id="v-pills-bai-8"
                role="tabpanel"
                aria-labelledby="v-pills-bai-8-tab"
              >
                <h5 class="card-title">🗺️ Tìm sinh viên xa trường nhất</h5>
                <div class="info-box">
                  <p>
                    <b>
                      📝Note: Bài tập này không bắt buộc làm nên không làm hoặc
                      bị lỗi sẽ không bị trừ điểm.</b
                    >
                  </p>
                  <p>
                    Giả sử người dùng nhập đúng nên không cần kiểm tra hợp lệ.
                    Và các sinh viên ở các địa điểm khác nhau không ở chung.
                    <br />
                    Chỉ cần tính quãng đường theo tọa độ 2 đầu của 1 đoạn thẳng
                    trên mặt phẳng
                    <br />
                    <b> 💡Gợi ý: </b>
                  </p>
                  <details>
                    <summary>Mở rộng để xem thêm</summary>
                    <ul>
                      <li>
                        Áp dụng cách tính đoạn thẳng theo tọa độ
                        <ul>
                          <li>
                            d là độ dài đoạn thẳng. (x1, y1) là tọa độ điểm đầu
                            của đoạn thẳng. (x2, y2) là tọa độ điểm thứ 2 của
                            đoạn thẳng
                          </li>
                          <li>
                            <img
                              src="https://cdn.jsdelivr.net/gh/khloe1425/BaiTapIfElse@master/img/e82b29b690b69383a7c8512ef0223a0e353ec94c.svg"
                              alt=""
                            />
                          </li>
                        </ul>
                      </li>
                      <li>
                        Sử dụng if...else if...else để so sánh độ dài các đoạn
                        đường. Sau khi xác định được đoạn đường dài nhất thì
                        thông báo tên sinh viên
                      </li>
                    </ul>
                  </details>
                </div>
                <form
                  action="#"
                  class="row align-items-center px-2 form-bai-tap"
                >
                  <div class="row student1-info">
                    <h5 class="col-12 text-capitalize">Sinh Viên 1</h5>
                    <div class="col-12 col-lg-4">
                      <input
                        type="text"
                        class="form-control form__input student1-name"
                        name="student1-name"
                        id="student1-name"
                        placeholder="Nhập tên"
                      />
                    </div>
                    <div class="col-12 col-lg-4">
                      <input
                        type="text"
                        class="form-control form__input student1-x-coord"
                        name="student1-x"
                        id="student1-x"
                        placeholder="Nhập tọa độ x"
                      />
                    </div>
                    <div class="col-12 col-lg-4">
                      <input
                        type="text"
                        class="form-control form__input student1-y-coord"
                        name="student1-y"
                        id="student1-y"
                        placeholder="Nhập tọa độ y"
                      />
                    </div>
                  </div>
                  <div class="row student2-info">
                    <h5 class="col-12 text-capitalize">Sinh Viên 2</h5>
                    <div class="col-12 col-lg-4">
                      <input
                        type="text"
                        class="form-control form__input student2-name"
                        name="student2-name"
                        id="student2-name"
                        placeholder="Nhập tên"
                      />
                    </div>
                    <div class="col-12 col-lg-4">
                      <input
                        type="text"
                        class="form-control form__input student2-x-coord"
                        name="student2-x"
                        id="student2-x"
                        placeholder="Nhập tọa độ x"
                      />
                    </div>
                    <div class="col-12 col-lg-4">
                      <input
                        type="text"
                        class="form-control form__input student2-y-coord"
                        name="student2-y"
                        id="student2-y"
                        placeholder="Nhập tọa độ y"
                      />
                    </div>
                  </div>
                  <div class="row student3-info">
                    <h5 class="col-12 text-capitalize">Sinh Viên 3</h5>
                    <div class="col-12 col-lg-4">
                      <input
                        type="text"
                        class="form-control form__input student3-name"
                        name="student3-name"
                        id="student3-name"
                        placeholder="Nhập tên"
                      />
                    </div>
                    <div class="col-12 col-lg-4">
                      <input
                        type="text"
                        class="form-control form__input student3-x-coord"
                        name="student3-x"
                        id="student3-x"
                        placeholder="Nhập tọa độ x"
                      />
                    </div>
                    <div class="col-12 col-lg-4">
                      <input
                        type="text"
                        class="form-control form__input student3-y-coord"
                        name="student3-y"
                        id="student3-y"
                        placeholder="Nhập tọa độ y"
                      />
                    </div>
                  </div>
                  <div class="row school-info">
                    <h5 class="col-12 text-capitalize">Trường học</h5>
                    <div class="col-12 col-lg-4">
                      <input
                        type="text"
                        class="form-control form__input school-x-coord"
                        name="school-x"
                        id="school-x"
                        placeholder="Nhập tọa độ x"
                      />
                    </div>
                    <div class="col-12 col-lg-4">
                      <input
                        type="text"
                        class="form-control form__input school-y-coord"
                        name="school-y"
                        id="school-y"
                        placeholder="Nhập tọa độ y"
                      />
                    </div>
                  </div>
                  <div class="col-12">
                    <button
                      type="button"
                      name="btn-calc-bai-8"
                      id="btn-calc-bai-8"
                      data-target="bai-8"
                      class="btn rounded-pill btn-calc btn-calc-bai-8 mr-1 mb-1 text-capitalize"
                    >
                      Tìm
                    </button>
                  </div>
                  <div class="alert alert-success result" role="alert">
                    👉
                    <span class="txt-result-bai-8"></span>
                  </div>
                </form>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script
      src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
      integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
      integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
      integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
      crossorigin="anonymous"
    ></script>
    <script src="./assets/js/index.js"></script>
  </body>
</html>
